org.eclnt.jsfserver.elements.componentnodes

## Class FOLDABLEVERTICALPANENode

- java.lang.Object
- - org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode
  - - org.eclnt.jsfserver.elements.componentnodes.FOLDABLEVERTICALPANENode

- All Implemented Interfaces:
    java.io.Serializable

      public class FOLDABLEVERTICALPANENode
      extends ROWDYNAMICCONTENTBinding.ComponentNode

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `FOLDABLEVERTICALPANENode()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `FOLDABLEVERTICALPANENode` | `bindAccessiblename(IDynamicContentBindingObject value)`
    `FOLDABLEVERTICALPANENode` | `bindActionListener(IActionListenerDelegation value)`
    `FOLDABLEVERTICALPANENode` | `bindAnimatechangeofsize(IDynamicContentBindingObject value)`
    `FOLDABLEVERTICALPANENode` | `bindBackground(IDynamicContentBindingObject value)`
    `FOLDABLEVERTICALPANENode` | `bindBgpaint(IDynamicContentBindingObject value)`
    `FOLDABLEVERTICALPANENode` | `bindBorder(IDynamicContentBindingObject value)`
    `FOLDABLEVERTICALPANENode` | `bindClientname(IDynamicContentBindingObject value)`
    `FOLDABLEVERTICALPANENode` | `bindColspan(IDynamicContentBindingObject value)`
    `FOLDABLEVERTICALPANENode` | `bindComment(IDynamicContentBindingObject value)`
    `FOLDABLEVERTICALPANENode` | `bindConfiginfo(IDynamicContentBindingObject value)`
    `FOLDABLEVERTICALPANENode` | `bindCurtaincolor(IDynamicContentBindingObject value)`
    `FOLDABLEVERTICALPANENode` | `bindDistancebottomheight(IDynamicContentBindingObject value)`
    `FOLDABLEVERTICALPANENode` | `bindDistancetopheight(IDynamicContentBindingObject value)`
    `FOLDABLEVERTICALPANENode` | `bindDragroundtrip(IDynamicContentBindingObject value)`
    `FOLDABLEVERTICALPANENode` | `bindDragsend(IDynamicContentBindingObject value)`
    `FOLDABLEVERTICALPANENode` | `bindDragtitleonly(IDynamicContentBindingObject value)`
    `FOLDABLEVERTICALPANENode` | `bindDroprastertext(IDynamicContentBindingObject value)`
    `FOLDABLEVERTICALPANENode` | `bindDropreceive(IDynamicContentBindingObject value)`
    `FOLDABLEVERTICALPANENode` | `bindDropshape(IDynamicContentBindingObject value)`
    `FOLDABLEVERTICALPANENode` | `bindEnabled(IDynamicContentBindingObject value)`
    `FOLDABLEVERTICALPANENode` | `bindFlush(IDynamicContentBindingObject value)`
    `FOLDABLEVERTICALPANENode` | `bindFlusharea(IDynamicContentBindingObject value)`
    `FOLDABLEVERTICALPANENode` | `bindFocusable(IDynamicContentBindingObject value)`
    `FOLDABLEVERTICALPANENode` | `bindFont(IDynamicContentBindingObject value)`
    `FOLDABLEVERTICALPANENode` | `bindForeground(IDynamicContentBindingObject value)`
    `FOLDABLEVERTICALPANENode` | `bindHeaderbackground(IDynamicContentBindingObject value)`
    `FOLDABLEVERTICALPANENode` | `bindHeaderbgpaint(IDynamicContentBindingObject value)`
    `FOLDABLEVERTICALPANENode` | `bindHeight(IDynamicContentBindingObject value)`
    `FOLDABLEVERTICALPANENode` | `bindHelpid(IDynamicContentBindingObject value)`
    `FOLDABLEVERTICALPANENode` | `bindImage(IDynamicContentBindingObject value)`
    `FOLDABLEVERTICALPANENode` | `bindImageto(IDynamicContentBindingObject value)`
    `FOLDABLEVERTICALPANENode` | `bindInnerbackground(IDynamicContentBindingObject value)`
    `FOLDABLEVERTICALPANENode` | `bindInnerbgpaint(IDynamicContentBindingObject value)`
    `FOLDABLEVERTICALPANENode` | `bindInnerborder(IDynamicContentBindingObject value)`
    `FOLDABLEVERTICALPANENode` | `bindInnerpadding(IDynamicContentBindingObject value)`
    `FOLDABLEVERTICALPANENode` | `bindOpened(IDynamicContentBindingObject value)`
    `FOLDABLEVERTICALPANENode` | `bindPadding(IDynamicContentBindingObject value)`
    `FOLDABLEVERTICALPANENode` | `bindPopupmenu(IDynamicContentBindingObject value)`
    `FOLDABLEVERTICALPANENode` | `bindPopupmenuloadroundtrip(IDynamicContentBindingObject value)`
    `FOLDABLEVERTICALPANENode` | `bindRendered(IDynamicContentBindingObject value)`
    `FOLDABLEVERTICALPANENode` | `bindRounding(IDynamicContentBindingObject value)`
    `FOLDABLEVERTICALPANENode` | `bindRowalignmenty(IDynamicContentBindingObject value)`
    `FOLDABLEVERTICALPANENode` | `bindRowdistance(IDynamicContentBindingObject value)`
    `FOLDABLEVERTICALPANENode` | `bindShadow(IDynamicContentBindingObject value)`
    `FOLDABLEVERTICALPANENode` | `bindStylevariant(IDynamicContentBindingObject value)`
    `FOLDABLEVERTICALPANENode` | `bindText(IDynamicContentBindingObject value)`
    `FOLDABLEVERTICALPANENode` | `bindTextimage(IDynamicContentBindingObject value)`
    `FOLDABLEVERTICALPANENode` | `bindTitlepadding(IDynamicContentBindingObject value)`
    `FOLDABLEVERTICALPANENode` | `bindTooltip(IDynamicContentBindingObject value)`
    `FOLDABLEVERTICALPANENode` | `bindWidth(IDynamicContentBindingObject value)`
    `FOLDABLEVERTICALPANENode` | `bindX(IDynamicContentBindingObject value)`
    `FOLDABLEVERTICALPANENode` | `bindY(IDynamicContentBindingObject value)`
    `FOLDABLEVERTICALPANENode` | `setAccessiblename(java.lang.String value)`
    `FOLDABLEVERTICALPANENode` | `setActionListener(java.lang.String value)`
    `FOLDABLEVERTICALPANENode` | `setAnimatechangeofsize(boolean value)`
    `FOLDABLEVERTICALPANENode` | `setAnimatechangeofsize(java.lang.String value)`
    `FOLDABLEVERTICALPANENode` | `setAttributemacro(java.lang.String value)`
    `FOLDABLEVERTICALPANENode` | `setBackground(java.lang.String value)`
    `FOLDABLEVERTICALPANENode` | `setBgpaint(java.lang.String value)`
    `FOLDABLEVERTICALPANENode` | `setBorder(java.lang.String value)`
    `FOLDABLEVERTICALPANENode` | `setClientname(java.lang.String value)`
    `FOLDABLEVERTICALPANENode` | `setColspan(int value)`
    `FOLDABLEVERTICALPANENode` | `setColspan(java.lang.String value)`
    `FOLDABLEVERTICALPANENode` | `setComment(java.lang.String value)`
    `FOLDABLEVERTICALPANENode` | `setConfiginfo(java.lang.String value)`
    `FOLDABLEVERTICALPANENode` | `setCurtaincolor(java.lang.String value)`
    `FOLDABLEVERTICALPANENode` | `setDistancebottomheight(int value)`
    `FOLDABLEVERTICALPANENode` | `setDistancebottomheight(java.lang.String value)`
    `FOLDABLEVERTICALPANENode` | `setDistancetopheight(int value)`
    `FOLDABLEVERTICALPANENode` | `setDistancetopheight(java.lang.String value)`
    `FOLDABLEVERTICALPANENode` | `setDragroundtrip(boolean value)`
    `FOLDABLEVERTICALPANENode` | `setDragroundtrip(java.lang.String value)`
    `FOLDABLEVERTICALPANENode` | `setDragsend(java.lang.String value)`
    `FOLDABLEVERTICALPANENode` | `setDragtitleonly(boolean value)`
    `FOLDABLEVERTICALPANENode` | `setDragtitleonly(java.lang.String value)`
    `FOLDABLEVERTICALPANENode` | `setDroprastertext(java.lang.String value)`
    `FOLDABLEVERTICALPANENode` | `setDropreceive(java.lang.String value)`
    `FOLDABLEVERTICALPANENode` | `setDropshape(java.lang.String value)`
    `FOLDABLEVERTICALPANENode` | `setEnabled(boolean value)`
    `FOLDABLEVERTICALPANENode` | `setEnabled(java.lang.String value)`
    `FOLDABLEVERTICALPANENode` | `setFlush(boolean value)`
    `FOLDABLEVERTICALPANENode` | `setFlush(java.lang.String value)`
    `FOLDABLEVERTICALPANENode` | `setFlusharea(boolean value)`
    `FOLDABLEVERTICALPANENode` | `setFlusharea(java.lang.String value)`
    `FOLDABLEVERTICALPANENode` | `setFocusable(boolean value)`
    `FOLDABLEVERTICALPANENode` | `setFocusable(java.lang.String value)`
    `FOLDABLEVERTICALPANENode` | `setFont(java.lang.String value)`
    `FOLDABLEVERTICALPANENode` | `setForeground(java.lang.String value)`
    `FOLDABLEVERTICALPANENode` | `setHeaderbackground(java.lang.String value)`
    `FOLDABLEVERTICALPANENode` | `setHeaderbgpaint(java.lang.String value)`
    `FOLDABLEVERTICALPANENode` | `setHeight(int value)`
    `FOLDABLEVERTICALPANENode` | `setHeight(java.lang.String value)`
    `FOLDABLEVERTICALPANENode` | `setHelpid(java.lang.String value)`
    `FOLDABLEVERTICALPANENode` | `setId(java.lang.String value)`
    `FOLDABLEVERTICALPANENode` | `setImage(java.lang.String value)`
    `FOLDABLEVERTICALPANENode` | `setImageto(java.lang.String value)`
    `FOLDABLEVERTICALPANENode` | `setInnerbackground(java.lang.String value)`
    `FOLDABLEVERTICALPANENode` | `setInnerbgpaint(java.lang.String value)`
    `FOLDABLEVERTICALPANENode` | `setInnerborder(java.lang.String value)`
    `FOLDABLEVERTICALPANENode` | `setInnerpadding(java.lang.String value)`
    `FOLDABLEVERTICALPANENode` | `setOpened(boolean value)`
    `FOLDABLEVERTICALPANENode` | `setOpened(java.lang.String value)`
    `FOLDABLEVERTICALPANENode` | `setPadding(java.lang.String value)`
    `FOLDABLEVERTICALPANENode` | `setPopupmenu(java.lang.String value)`
    `FOLDABLEVERTICALPANENode` | `setPopupmenuloadroundtrip(java.lang.String value)`
    `FOLDABLEVERTICALPANENode` | `setReference(java.lang.String value)`
    `FOLDABLEVERTICALPANENode` | `setRendered(boolean value)`
    `FOLDABLEVERTICALPANENode` | `setRendered(java.lang.String value)`
    `FOLDABLEVERTICALPANENode` | `setRounding(int value)`
    `FOLDABLEVERTICALPANENode` | `setRounding(java.lang.String value)`
    `FOLDABLEVERTICALPANENode` | `setRowalignmenty(java.lang.String value)`
    `FOLDABLEVERTICALPANENode` | `setRowdistance(int value)`
    `FOLDABLEVERTICALPANENode` | `setRowdistance(java.lang.String value)`
    `FOLDABLEVERTICALPANENode` | `setShadow(java.lang.String value)`
    `FOLDABLEVERTICALPANENode` | `setStylevariant(java.lang.String value)`
    `FOLDABLEVERTICALPANENode` | `setText(java.lang.String value)`
    `FOLDABLEVERTICALPANENode` | `setTextimage(java.lang.String value)`
    `FOLDABLEVERTICALPANENode` | `setTitlepadding(int value)`
    `FOLDABLEVERTICALPANENode` | `setTitlepadding(java.lang.String value)`
    `FOLDABLEVERTICALPANENode` | `setTooltip(java.lang.String value)`
    `FOLDABLEVERTICALPANENode` | `setWidth(int value)`
    `FOLDABLEVERTICALPANENode` | `setWidth(java.lang.String value)`
    `FOLDABLEVERTICALPANENode` | `setX(int value)`
    `FOLDABLEVERTICALPANENode` | `setX(java.lang.String value)`
    `FOLDABLEVERTICALPANENode` | `setY(int value)`
    `FOLDABLEVERTICALPANENode` | `setY(java.lang.String value)`

    - ### Methods inherited from class org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode

      `addAttribute, addAttribute, addSubNode, getAttribute, getAttributesMap, getAttributeValue, getSubNodes, getTagName, toString, toXML`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### FOLDABLEVERTICALPANENode

          public FOLDABLEVERTICALPANENode()

  - ### Method Detail

    - #### setId

          public FOLDABLEVERTICALPANENode setId(java.lang.String value)

    - #### setAccessiblename

          public FOLDABLEVERTICALPANENode setAccessiblename(java.lang.String value)

    - #### bindAccessiblename

          public FOLDABLEVERTICALPANENode bindAccessiblename(IDynamicContentBindingObject value)

    - #### setActionListener

          public FOLDABLEVERTICALPANENode setActionListener(java.lang.String value)

    - #### bindActionListener

          public FOLDABLEVERTICALPANENode bindActionListener(IActionListenerDelegation value)

    - #### setAnimatechangeofsize

          public FOLDABLEVERTICALPANENode setAnimatechangeofsize(java.lang.String value)

    - #### bindAnimatechangeofsize

          public FOLDABLEVERTICALPANENode bindAnimatechangeofsize(IDynamicContentBindingObject value)

    - #### setAnimatechangeofsize

          public FOLDABLEVERTICALPANENode setAnimatechangeofsize(boolean value)

    - #### setAttributemacro

          public FOLDABLEVERTICALPANENode setAttributemacro(java.lang.String value)

    - #### setBackground

          public FOLDABLEVERTICALPANENode setBackground(java.lang.String value)

    - #### bindBackground

          public FOLDABLEVERTICALPANENode bindBackground(IDynamicContentBindingObject value)

    - #### setBgpaint

          public FOLDABLEVERTICALPANENode setBgpaint(java.lang.String value)

    - #### bindBgpaint

          public FOLDABLEVERTICALPANENode bindBgpaint(IDynamicContentBindingObject value)

    - #### setBorder

          public FOLDABLEVERTICALPANENode setBorder(java.lang.String value)

    - #### bindBorder

          public FOLDABLEVERTICALPANENode bindBorder(IDynamicContentBindingObject value)

    - #### setClientname

          public FOLDABLEVERTICALPANENode setClientname(java.lang.String value)

    - #### bindClientname

          public FOLDABLEVERTICALPANENode bindClientname(IDynamicContentBindingObject value)

    - #### setColspan

          public FOLDABLEVERTICALPANENode setColspan(java.lang.String value)

    - #### bindColspan

          public FOLDABLEVERTICALPANENode bindColspan(IDynamicContentBindingObject value)

    - #### setColspan

          public FOLDABLEVERTICALPANENode setColspan(int value)

    - #### setComment

          public FOLDABLEVERTICALPANENode setComment(java.lang.String value)

    - #### bindComment

          public FOLDABLEVERTICALPANENode bindComment(IDynamicContentBindingObject value)

    - #### setConfiginfo

          public FOLDABLEVERTICALPANENode setConfiginfo(java.lang.String value)

    - #### bindConfiginfo

          public FOLDABLEVERTICALPANENode bindConfiginfo(IDynamicContentBindingObject value)

    - #### setCurtaincolor

          public FOLDABLEVERTICALPANENode setCurtaincolor(java.lang.String value)

    - #### bindCurtaincolor

          public FOLDABLEVERTICALPANENode bindCurtaincolor(IDynamicContentBindingObject value)

    - #### setDistancebottomheight

          public FOLDABLEVERTICALPANENode setDistancebottomheight(java.lang.String value)

    - #### bindDistancebottomheight

          public FOLDABLEVERTICALPANENode bindDistancebottomheight(IDynamicContentBindingObject value)

    - #### setDistancebottomheight

          public FOLDABLEVERTICALPANENode setDistancebottomheight(int value)

    - #### setDistancetopheight

          public FOLDABLEVERTICALPANENode setDistancetopheight(java.lang.String value)

    - #### bindDistancetopheight

          public FOLDABLEVERTICALPANENode bindDistancetopheight(IDynamicContentBindingObject value)

    - #### setDistancetopheight

          public FOLDABLEVERTICALPANENode setDistancetopheight(int value)

    - #### setDragroundtrip

          public FOLDABLEVERTICALPANENode setDragroundtrip(java.lang.String value)

    - #### bindDragroundtrip

          public FOLDABLEVERTICALPANENode bindDragroundtrip(IDynamicContentBindingObject value)

    - #### setDragroundtrip

          public FOLDABLEVERTICALPANENode setDragroundtrip(boolean value)

    - #### setDragsend

          public FOLDABLEVERTICALPANENode setDragsend(java.lang.String value)

    - #### bindDragsend

          public FOLDABLEVERTICALPANENode bindDragsend(IDynamicContentBindingObject value)

    - #### setDragtitleonly

          public FOLDABLEVERTICALPANENode setDragtitleonly(java.lang.String value)

    - #### bindDragtitleonly

          public FOLDABLEVERTICALPANENode bindDragtitleonly(IDynamicContentBindingObject value)

    - #### setDragtitleonly

          public FOLDABLEVERTICALPANENode setDragtitleonly(boolean value)

    - #### setDroprastertext

          public FOLDABLEVERTICALPANENode setDroprastertext(java.lang.String value)

    - #### bindDroprastertext

          public FOLDABLEVERTICALPANENode bindDroprastertext(IDynamicContentBindingObject value)

    - #### setDropreceive

          public FOLDABLEVERTICALPANENode setDropreceive(java.lang.String value)

    - #### bindDropreceive

          public FOLDABLEVERTICALPANENode bindDropreceive(IDynamicContentBindingObject value)

    - #### setDropshape

          public FOLDABLEVERTICALPANENode setDropshape(java.lang.String value)

    - #### bindDropshape

          public FOLDABLEVERTICALPANENode bindDropshape(IDynamicContentBindingObject value)

    - #### setEnabled

          public FOLDABLEVERTICALPANENode setEnabled(java.lang.String value)

    - #### bindEnabled

          public FOLDABLEVERTICALPANENode bindEnabled(IDynamicContentBindingObject value)

    - #### setEnabled

          public FOLDABLEVERTICALPANENode setEnabled(boolean value)

    - #### setFlush

          public FOLDABLEVERTICALPANENode setFlush(java.lang.String value)

    - #### bindFlush

          public FOLDABLEVERTICALPANENode bindFlush(IDynamicContentBindingObject value)

    - #### setFlush

          public FOLDABLEVERTICALPANENode setFlush(boolean value)

    - #### setFlusharea

          public FOLDABLEVERTICALPANENode setFlusharea(java.lang.String value)

    - #### bindFlusharea

          public FOLDABLEVERTICALPANENode bindFlusharea(IDynamicContentBindingObject value)

    - #### setFlusharea

          public FOLDABLEVERTICALPANENode setFlusharea(boolean value)

    - #### setFocusable

          public FOLDABLEVERTICALPANENode setFocusable(java.lang.String value)

    - #### bindFocusable

          public FOLDABLEVERTICALPANENode bindFocusable(IDynamicContentBindingObject value)

    - #### setFocusable

          public FOLDABLEVERTICALPANENode setFocusable(boolean value)

    - #### setFont

          public FOLDABLEVERTICALPANENode setFont(java.lang.String value)

    - #### bindFont

          public FOLDABLEVERTICALPANENode bindFont(IDynamicContentBindingObject value)

    - #### setForeground

          public FOLDABLEVERTICALPANENode setForeground(java.lang.String value)

    - #### bindForeground

          public FOLDABLEVERTICALPANENode bindForeground(IDynamicContentBindingObject value)

    - #### setHeaderbackground

          public FOLDABLEVERTICALPANENode setHeaderbackground(java.lang.String value)

    - #### bindHeaderbackground

          public FOLDABLEVERTICALPANENode bindHeaderbackground(IDynamicContentBindingObject value)

    - #### setHeaderbgpaint

          public FOLDABLEVERTICALPANENode setHeaderbgpaint(java.lang.String value)

    - #### bindHeaderbgpaint

          public FOLDABLEVERTICALPANENode bindHeaderbgpaint(IDynamicContentBindingObject value)

    - #### setHeight

          public FOLDABLEVERTICALPANENode setHeight(java.lang.String value)

    - #### bindHeight

          public FOLDABLEVERTICALPANENode bindHeight(IDynamicContentBindingObject value)

    - #### setHeight

          public FOLDABLEVERTICALPANENode setHeight(int value)

    - #### setHelpid

          public FOLDABLEVERTICALPANENode setHelpid(java.lang.String value)

    - #### bindHelpid

          public FOLDABLEVERTICALPANENode bindHelpid(IDynamicContentBindingObject value)

    - #### setImage

          public FOLDABLEVERTICALPANENode setImage(java.lang.String value)

    - #### bindImage

          public FOLDABLEVERTICALPANENode bindImage(IDynamicContentBindingObject value)

    - #### setImageto

          public FOLDABLEVERTICALPANENode setImageto(java.lang.String value)

    - #### bindImageto

          public FOLDABLEVERTICALPANENode bindImageto(IDynamicContentBindingObject value)

    - #### setInnerbackground

          public FOLDABLEVERTICALPANENode setInnerbackground(java.lang.String value)

    - #### bindInnerbackground

          public FOLDABLEVERTICALPANENode bindInnerbackground(IDynamicContentBindingObject value)

    - #### setInnerbgpaint

          public FOLDABLEVERTICALPANENode setInnerbgpaint(java.lang.String value)

    - #### bindInnerbgpaint

          public FOLDABLEVERTICALPANENode bindInnerbgpaint(IDynamicContentBindingObject value)

    - #### setInnerborder

          public FOLDABLEVERTICALPANENode setInnerborder(java.lang.String value)

    - #### bindInnerborder

          public FOLDABLEVERTICALPANENode bindInnerborder(IDynamicContentBindingObject value)

    - #### setInnerpadding

          public FOLDABLEVERTICALPANENode setInnerpadding(java.lang.String value)

    - #### bindInnerpadding

          public FOLDABLEVERTICALPANENode bindInnerpadding(IDynamicContentBindingObject value)

    - #### setOpened

          public FOLDABLEVERTICALPANENode setOpened(java.lang.String value)

    - #### bindOpened

          public FOLDABLEVERTICALPANENode bindOpened(IDynamicContentBindingObject value)

    - #### setOpened

          public FOLDABLEVERTICALPANENode setOpened(boolean value)

    - #### setPadding

          public FOLDABLEVERTICALPANENode setPadding(java.lang.String value)

    - #### bindPadding

          public FOLDABLEVERTICALPANENode bindPadding(IDynamicContentBindingObject value)

    - #### setPopupmenu

          public FOLDABLEVERTICALPANENode setPopupmenu(java.lang.String value)

    - #### bindPopupmenu

          public FOLDABLEVERTICALPANENode bindPopupmenu(IDynamicContentBindingObject value)

    - #### setPopupmenuloadroundtrip

          public FOLDABLEVERTICALPANENode setPopupmenuloadroundtrip(java.lang.String value)

    - #### bindPopupmenuloadroundtrip

          public FOLDABLEVERTICALPANENode bindPopupmenuloadroundtrip(IDynamicContentBindingObject value)

    - #### setReference

          public FOLDABLEVERTICALPANENode setReference(java.lang.String value)

    - #### setRendered

          public FOLDABLEVERTICALPANENode setRendered(java.lang.String value)

    - #### bindRendered

          public FOLDABLEVERTICALPANENode bindRendered(IDynamicContentBindingObject value)

    - #### setRendered

          public FOLDABLEVERTICALPANENode setRendered(boolean value)

    - #### setRounding

          public FOLDABLEVERTICALPANENode setRounding(java.lang.String value)

    - #### bindRounding

          public FOLDABLEVERTICALPANENode bindRounding(IDynamicContentBindingObject value)

    - #### setRounding

          public FOLDABLEVERTICALPANENode setRounding(int value)

    - #### setRowalignmenty

          public FOLDABLEVERTICALPANENode setRowalignmenty(java.lang.String value)

    - #### bindRowalignmenty

          public FOLDABLEVERTICALPANENode bindRowalignmenty(IDynamicContentBindingObject value)

    - #### setRowdistance

          public FOLDABLEVERTICALPANENode setRowdistance(java.lang.String value)

    - #### bindRowdistance

          public FOLDABLEVERTICALPANENode bindRowdistance(IDynamicContentBindingObject value)

    - #### setRowdistance

          public FOLDABLEVERTICALPANENode setRowdistance(int value)

    - #### setShadow

          public FOLDABLEVERTICALPANENode setShadow(java.lang.String value)

    - #### bindShadow

          public FOLDABLEVERTICALPANENode bindShadow(IDynamicContentBindingObject value)

    - #### setStylevariant

          public FOLDABLEVERTICALPANENode setStylevariant(java.lang.String value)

    - #### bindStylevariant

          public FOLDABLEVERTICALPANENode bindStylevariant(IDynamicContentBindingObject value)

    - #### setText

          public FOLDABLEVERTICALPANENode setText(java.lang.String value)

    - #### bindText

          public FOLDABLEVERTICALPANENode bindText(IDynamicContentBindingObject value)

    - #### setTextimage

          public FOLDABLEVERTICALPANENode setTextimage(java.lang.String value)

    - #### bindTextimage

          public FOLDABLEVERTICALPANENode bindTextimage(IDynamicContentBindingObject value)

    - #### setTitlepadding

          public FOLDABLEVERTICALPANENode setTitlepadding(java.lang.String value)

    - #### bindTitlepadding

          public FOLDABLEVERTICALPANENode bindTitlepadding(IDynamicContentBindingObject value)

    - #### setTitlepadding

          public FOLDABLEVERTICALPANENode setTitlepadding(int value)

    - #### setTooltip

          public FOLDABLEVERTICALPANENode setTooltip(java.lang.String value)

    - #### bindTooltip

          public FOLDABLEVERTICALPANENode bindTooltip(IDynamicContentBindingObject value)

    - #### setWidth

          public FOLDABLEVERTICALPANENode setWidth(java.lang.String value)

    - #### bindWidth

          public FOLDABLEVERTICALPANENode bindWidth(IDynamicContentBindingObject value)

    - #### setWidth

          public FOLDABLEVERTICALPANENode setWidth(int value)

    - #### setX

          public FOLDABLEVERTICALPANENode setX(java.lang.String value)

    - #### bindX

          public FOLDABLEVERTICALPANENode bindX(IDynamicContentBindingObject value)

    - #### setX

          public FOLDABLEVERTICALPANENode setX(int value)

    - #### setY

          public FOLDABLEVERTICALPANENode setY(java.lang.String value)

    - #### bindY

          public FOLDABLEVERTICALPANENode bindY(IDynamicContentBindingObject value)

    - #### setY

          public FOLDABLEVERTICALPANENode setY(int value)

Copyright © CaptainCasa Gmbh. All Rights Reserved.